.search-form-submit {
	height: 42px;
	width: 42px;
	border-radius: 50px;
	border-color: transparent;
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	background-color:transparent;
}

/* Maps API Update */

.content-brick--locations__locations__single-map iframe {
	height: 400px;
}

@media (min-width: 768px) {
	.content-brick--locations__locations__single-map iframe {
		height: 100%;
	}
}

/* New form styling  */

body .gform_wrapper .agree-checkbox {
	width: 20px;
}

body .gform_wrapper .agree-text {
	width: calc(100% - 20px);
}

@media (min-width: 768px) {
	/*#gform_3 .gform_fields #field_3_3 {
		width: 49%;
	}
	#gform_2 .gform_fields #field_2_3 {
		width: 100%;
	}
	#gform_1 .gform_fields #field_1_3 {
		width: 100%;
	}
	#gform_2 .gform_fields #field_2_13,
	#gform_1 .gform_fields #field_1_13,
	#gform_1 .gform_fields #field_3_14 {
		width: 100%;
	}*/
}

@media (min-width: 768px) {
	#gform_3 #field_3_14 {
		width: 100%;
	}

	.gform_wrapper .gform_fields {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	body .content-brick--form .gform_fields li,
	.gform_wrapper .gfield {
		width: 100%;
	}

	body .content-brick--form .gform_fields li.md-6,
	.gform_wrapper .md-6 {
		width: 49%;
	}

	body .content-brick--form .gform_fields li.md-4,
	.gform_wrapper .md-4 {
		width: 31.33%;
	}

	body .content-brick--form .gform_fields li.md-3,
	.gform_wrapper .md-3 {
		width: 23%;
	}
}

@media (min-width: 992px) {
	body .content-brick--form .gform_fields li.lg-6,
	.gform_wrapper .lg-6 {
		width: 49%;
	}

	body .content-brick--form .gform_fields li.lg-4,
	.gform_wrapper .lg-4 {
		width: 31.33%;
	}

	body .content-brick--form .gform_fields li.lg-3,
	.gform_wrapper .lg-3 {
		width: 23%;
	}
}

@media (min-width: 768px) {

	body .content-brick--form .gform_fields li.xl-6,
	.gform_wrapper .xl-6 {
		width: 49%;
	}

	body .content-brick--form .gform_fields li.xl-4,
	.gform_wrapper .xl-4 {
		width: 31.33%;
	}

	body .content-brick--form .gform_fields li.xl-3,
	.gform_wrapper .xl-3 {
		width: 23%;
	}
}

.button.button--green {
	background-color: #4e9d45;
	border-color: #4e9d45;
}

.button.button--green:hover,
.button.button--green:focus {
	background-color: white;
	color: #4e9d45;
	border-color: #4e9d45;
}

.home-banner .button {
	min-width: 200px;
	text-align: center;
}

@media (min-width: 992px) {
	.home-banner .button {
		min-width: 248px;
	}
}


@media (max-width: 991px) {
	.header__container.sticky {
		height: 168px;
	}
	.header__container.sticky .wrap {
	    position: fixed;
	    top: 0;
	    width: 100%;
	    background-color: white;
	    z-index: 100;
	    
	    padding-bottom: 60px;
	}
	
	.header__container.sticky .wrap:before {
	    content: '';
	    position: absolute;
	    top: 10px;
	    left: 12px;
	    width: 120px;
	    height: 40px;
	    background-color: white;
	    background-image: url(../images/logo.png);
	    background-size: cover;
	    background-position: left center;
	}

	.header__container.sticky .header-widgets,
	.header__container.sticky .site-header {
	    display: none;
	}
	
	.nav-primary.sticky .mobile-menu-toggle__icon {
		position: fixed;
		top: 16px;
		transition: none; 
	}
	
	.header__container.sticky .button.header-book-button {
		bottom: auto;
		top: 6px;
		right: 12px;
	}
}



@media (max-width: 767px) {
	.header__container.sticky .button.header-book-button {
		right: 12px;
	}
	.header__container.sticky .button.header-book-button {
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	}
}

@media (max-width: 649px) {
	.header__container.sticky {
		height: 228px;
	}
	
	.header__container.sticky .wrap:before {
	    top: 12px;
	    width: 40px;
	    height: 35px;
	}
}


@media (max-width: 380px) {
	.header__container.sticky .wrap:before {
		display: none;
	}
	
	.header__container.sticky .button.header-book-button {
		left: 12px;
		right: auto;
		font-size: 14px;
	    padding: 6px 15px;
		width: 215px;
	}
	
	.header__container.sticky .wrap {
	    padding-bottom: 52px;
	}
	
	.nav-primary.sticky .mobile-menu-toggle__icon {
		top: 12px;
	}
}



/* FAX */
#gform_2 .call > span {
	color: #00b2e2;
}